Chelabase
ManagementFunctions

Delete a function's secret on the branch

DELETE
/v1/databases/{id}/branches/{branch_id}/functions/{name}/secrets/{secret}

Authorization

bearer
AuthorizationBearer <token>

In: header

Path Parameters

id*string

Database id

Formatuuid
branch_id*string

Branch id

Formatuuid
name*string

Function name

secret*string

Secret name

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X DELETE "https://example.com/v1/databases/497f6eca-6276-4993-bfeb-53cbbbba6f08/branches/497f6eca-6276-4993-bfeb-53cbbbba6f08/functions/string/secrets/string"
Empty